## libpar-packer-perl 1.049

=== debian/changelog ===
libpar-packer-perl (1.049-1) unstable; urgency=medium

  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Import upstream version 1.049.
  * debian/copyright: add information about new file.
  * Update (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Remove now unused lintian override.
  * Consolidate clean actions in debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2020 17:41:23 +0100
