## libpar-packer-perl 1.050

=== debian/changelog ===
libpar-packer-perl (1.050-1build2) groovy; urgency=medium

  * Rebuild against perlapi-5.30.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Jun 2020 13:28:33 +0200

libpar-packer-perl (1.050-1build1) groovy; urgency=medium

  * Rebuild against new perlapi-5.30.2..

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 May 2020 09:10:42 +0200

libpar-packer-perl (1.050-1) unstable; urgency=medium

  * Import upstream version 1.050.
  * Refresh two patches (offset).
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Mar 2020 20:18:37 +0100
