=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
 Homepage: https://metacpan.org/release/PAR-Packer
+Rules-Requires-Root: no
 
 Package: libpar-packer-perl
 Architecture: any
