## libpar-packer-perl 1.052

=== debian/changelog ===
libpar-packer-perl (1.052-1) unstable; urgency=medium

  * Import upstream version 1.052.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jan 2021 17:26:58 +0100

libpar-packer-perl (1.051-1) unstable; urgency=medium

  * Import upstream version 1.051.
  * Refresh debian/patches/fix-with-new-par-name (offset).
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Remove duplicate from debian/copyright. Thanks to lintian.
  * Add a lintian override for a false positive
    (missing-depends-on-sensible-utils).

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 20:09:22 +0100
