=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libarchive-zip-perl <!nocheck>,
                libdigest-sha-perl <!nocheck>,
                libgetopt-argvfile-perl <!nocheck>,
@@ -18,7 +18,7 @@
                perl-xs-dev,
                perl:native,
                rename
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
 Homepage: https://metacpan.org/release/PAR-Packer
