## libpar-packer-perl 1.054

=== debian/changelog ===
libpar-packer-perl (1.054-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Feb 2022 07:44:33 +0100

libpar-packer-perl (1.054-1) unstable; urgency=medium

  * Import upstream version 1.054.
  * Update debian/copyright.
    Drop section for contrib/pp_osx_codesign_fix/pp_osx_codesign_fix.c.
    The copyright and license notes were removed from the file by the original
    copyright holder.
  * Refresh patches (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jan 2022 19:27:31 +0100

libpar-packer-perl (1.052-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-scandeps-perl.
    + libpar-packer-perl: Drop versioned constraint on libmodule-scandeps-perl
      in Depends.

  [ gregor herrmann ]
  * Fix FTCBFS: Set ARCHLIB for the host architecture.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 19:17:40 +0100
