=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                libgetopt-argvfile-perl <!nocheck>,
                libinline-perl <!nocheck>,
                libipc-run3-perl <!nocheck>,
-               libmodule-scandeps-perl (>= 1.21) <!nocheck>,
+               libmodule-scandeps-perl <!nocheck>,
                libpar-perl (>= 1.016),
                libperl-dev,
                perl-xs-dev,
                perl:native,
                rename
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
 Homepage: https://metacpan.org/release/PAR-Packer
@@ -33,7 +33,7 @@
          libarchive-zip-perl,
          libdigest-sha-perl,
          libgetopt-argvfile-perl,
-         libmodule-scandeps-perl (>= 1.21),
+         libmodule-scandeps-perl,
          libpar-dist-perl,
          libpar-perl (>= 1.016)
 Suggests: libmodule-signature-perl
