=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 
 PERL_CURRENT := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}.$$Config{subversion}"')
 PERL_NEXT    := $(shell perl -MConfig -e 'print "$$Config{revision}.$$Config{patchlevel}." . ($$Config{subversion} + 1)')
-ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+
+include /usr/share/dpkg/architecture.mk
+PERLVER := $(shell perl -MConfig -e 'print $$Config{version}')
+ARCHLIB := $(shell perl -I/usr/lib/$(DEB_HOST_MULTIARCH)/perl/cross-config-$(PERLVER) -MConfig -e 'print $$Config{vendorarch}')
 
 # according to Changes for 1.042, the parallel build issue is fixed
 # but we still get the same failure as in #886355.
