## libpar-packer-perl 1.055

=== debian/changelog ===
libpar-packer-perl (1.055-1) unstable; urgency=medium

  * Import upstream version 1.055.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides (formatting change).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2022 17:52:56 +0200
