=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                perl-xs-dev,
                perl:native,
                rename
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
 Homepage: https://metacpan.org/release/PAR-Packer
