## libpar-packer-perl 1.057

=== debian/changelog ===
libpar-packer-perl (1.057-1) unstable; urgency=medium

  * Import upstream version 1.057.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2022 21:01:23 +0100

libpar-packer-perl (1.056-1) unstable; urgency=medium

  * Import upstream version 1.056.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 20:07:49 +0200
