## libpar-packer-perl 1.058

=== debian/changelog ===
libpar-packer-perl (1.058-1) unstable; urgency=medium

  * Import upstream version 1.058.
  * Update years of packaging copyright.
  * Drop unneeded version constraints from (build) dependencies.
  * Update autopkgtest.patch: update one more path to the installed
    script.
  * Add debian/tests/pkg-perl/smoke-setup.
    The new test data need some preparation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 20:06:58 +0200
