=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libinline-perl <!nocheck>,
                libipc-run3-perl <!nocheck>,
                libmodule-scandeps-perl <!nocheck>,
-               libpar-perl (>= 1.016),
+               libpar-perl,
                libperl-dev,
                perl-xs-dev,
                perl:native,
@@ -35,7 +35,7 @@
          libgetopt-argvfile-perl,
          libmodule-scandeps-perl,
          libpar-dist-perl,
-         libpar-perl (>= 1.016)
+         libpar-perl
 Suggests: libmodule-signature-perl
 Description: utility for creating PAR archives and stand-alone executables
  PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
