## libpar-packer-perl 1.061

=== debian/changelog ===
libpar-packer-perl (1.061-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:27:52 +0000

libpar-packer-perl (1.061-1build3) noble; urgency=medium

  * No-change rebuild against libperl5.38t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 18:20:50 +0000

libpar-packer-perl (1.061-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:01 +0100

libpar-packer-perl (1.061-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:10:18 +0100

libpar-packer-perl (1.061-1) unstable; urgency=medium

  * Import upstream version 1.061.
    (1.060 according to Changes and the Git tag,
    plus a commit bumping the version to 1.061 "post release",
    and CPAN also jumped from 1.059 to 1.061).
  * Update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 20:13:19 +0100

libpar-packer-perl (1.059-1) unstable; urgency=medium

  * Import upstream version 1.059.
  * Update autopkgtest.patch.
  * debian/copyright: drop stanza about removed file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 17:34:33 +0200
