## libpar-packer-perl 1.063

=== debian/changelog ===
libpar-packer-perl (1.063-1) unstable; urgency=medium

  * Import upstream version 1.063.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:24:51 +0100

libpar-packer-perl (1.062-1) unstable; urgency=medium

  * Import upstream version 1.062.
  * Make (build) dependency on libpar-perl versioned.
  * Refresh 01_manpage-ext.patch (fuzz/offset).
  * Update years of packaging copyright.
  * Update debian/tests/pkg-perl/smoke-setup for changed test suite.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 21:53:09 +0100
