=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libpar-packer-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>
@@ -14,7 +13,7 @@
                libinline-perl <!nocheck>,
                libipc-run3-perl <!nocheck>,
                libmodule-scandeps-perl <!nocheck>,
-               libpar-perl,
+               libpar-perl (>= 1.020),
                libperl-dev,
                perl-xs-dev,
                perl:native,
@@ -36,7 +35,7 @@
          libgetopt-argvfile-perl,
          libmodule-scandeps-perl,
          libpar-dist-perl,
-         libpar-perl
+         libpar-perl (>= 1.020)
 Suggests: libmodule-signature-perl
 Description: utility for creating PAR archives and stand-alone executables
  PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
