## libpar-packer-perl 1.064

=== debian/changelog ===
libpar-packer-perl (1.064-1) unstable; urgency=medium

  * Import upstream version 1.064.
  * Refresh debian/patches/fix-with-new-par-name (offset).
  * Add information about new file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 18:27:01 +0200
