=== debian/control ===
Source: libpar-packer-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libarchive-zip-perl <!nocheck>,
 libdigest-sha-perl <!nocheck>,
 libgetopt-argvfile-perl <!nocheck>,
 libinline-perl <!nocheck>,
 libipc-run3-perl <!nocheck>,
 libmodule-scandeps-perl <!nocheck>,
 libpar-perl (>= 1.020),
 libperl-dev,
 perl-xs-dev,
 perl:native,
 rename,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpar-packer-perl.git
Homepage: https://metacpan.org/release/PAR-Packer

Package: libpar-packer-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${sameperl:Depends},
 ${shlibs:Depends},
 libarchive-zip-perl,
 libdigest-sha-perl,
 libgetopt-argvfile-perl,
 libmodule-scandeps-perl,
 libpar-dist-perl,
 libpar-perl (>= 1.020),
Suggests:
 libmodule-signature-perl,
Description: utility for creating PAR archives and stand-alone executables
 PAR (Perl Archiving Toolkit) is a Cross-Platform Packaging and Deployment
 tool, dubbed as a cross between Java's JAR and Perl2EXE/PerlApp.
 .
 This package contains the PAR component PAR::Packer, i.e. the modules and
 tools necessary for creating PAR archives and stand-alone executables.
