=== debian/watch ===
version=4
https://metacpan.org/release/PAR-Packer .*/PAR-Packer-v?@ANY_VERSION@@ARCHIVE_EXT@$
